Subject: [bug#66573] [PATCH v2 06/11] gnu: ucx: Update to 1.15.0.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 19 Oct 2023 21:41:27 +0200

Ludovic Courtès <[email-masked]> skribis:

> * gnu/packages/fabric-management.scm (ucx): Update to 1.15.0.
> * gnu/packages/patches/ucx-tcp-iface-ioctl.patch: Update for 1.15.0.

The change compared to v1 is the updated patch here (somehow I was so
excited by my new tool that I failed to test the actual patch
adequately).

Ludo’.